Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 14:55:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre omnia ibrahim                    Customer:  What happened?!! Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Omnia Ibrahim ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:47 PM, 19th Jun                   Sohaib                   Hi Omnia ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:48 PM, 19th Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:50 PM, 19th Jun                   Sohaib                   Hi Omnia, I have not received a response from you still, please confirm if we are still connected?           06:52 PM, 19th Jun                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:54 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2736493